<!DOCTYPE html>
<html>

<head>
    <title>Web Makeup</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href='https://fonts.googleapis.com/css?family=Roboto:300,400,700' rel='stylesheet' type='text/css'>
    <link href='cyra-style.css' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
        integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
</head>

<body>
    <div style="background-color:#f8e2e2;">
        <center>
            <div id="brand">
                <p style="font-family:serif; font-size: 50px; font-weight: bolder"> <i>CyraBeauty</i> </p>   
            </div>
        </center>
            <div class="icon">
                <input type="search" placeholder="Search" style="float:right">
            </div>
            <div class="container" style="padding-bottom: 10px;">
                <ul class="nav nav-pills nav-justified">
                    <li role="presentation" class="active" style="width: 19%;"><a href="#">HOME</a></li>
                    <li role="presentation" style="width: 19%;"><a href="cyra2.html">MAKE UP</a></li>
                    <li role="presentation" style="width: 19%;"><a href="cyra3-skincare.html">SKIN CARE</a></li>
                    <li role="presentation" style="width: 19%;"><a href="cyra4-haircare.html">HAIR CARE</a></li>
                    <li role="presentation" style="width: 19%;"><a href="fragrance.html">FRAGRANCE</a></li>
                </ul>
            </div>
        
    </div>
      <!-- carousel -->
      <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="margin-bottom: 30px;">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="wallpaper.jpeg" class="ukuran" alt="hello!">  
                    <div class="carousel-caption" >
                            <h1 class="caption">BEST SKINCARE THAT YOU SHOULD HAVE
                                    <br> <br> 
                                    <a href= "article.html" class="btn btn-primary btn-lg" role="button"> Read More</a>
                                   
                                    </button> 
                                </h1>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="wallpaper2.jpeg" class="ukuran" alt="...">
                    <div class="carousel-caption" >
                            <h1 class="caption">MOST FAMOUS KOREAN MAKE UP 
                                    <br> <br> 
                                    <button class="btn btn-primary btn-lg">
                                        Read More
                                    </button> 
                                </h1>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="wallpaper3.jpg" class="ukuran" alt="...">
                    <div class="carousel-caption" >
                            <h1 class="caption">TIPS & TRICKS TO ACHIEVE CLEAN BRUSH
                                    <br> <br> 
                                    <button class="btn btn-primary btn-lg">
                                        Read More
                                    </button> 
                                </h1>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
            <script>
                $('.carousel').carousel()
            </script>
        </div>
    <center> <h3>NEW PRODUCTS</h3> </center>
    <br>
    <!-- Section -->
    <div class="container">
        <div class="row">
            <div class="col-sm">
                <a href="bestseller1.html" class="thumbnail">
                    <img src="laneige.jpeg">
                    <div class="caption">
                        <h5><b>Laneige</b></h5>
                        <p>Lip Sleeping Mask</p>
                        <h5><b>Rp 250.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-sm">
                <a href="#" class="thumbnail">
                    <img src="fss.jpg">
                    <div class="caption">
                        <h5><b>For Skin Sake</b></h5>
                        <p>Jade Roller by FSS</p>
                        <h5><b>Rp 380.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-sm">
                <a href="#" class="thumbnail">
                    <img src="hehe.jpeg">
                    <div class="caption">
                        <h5><b>Glossier</b></h5>
                        <p>Super Glow Vitamin C Serum</p>
                        <h5><b>Rp 390.000</b></h5>
                    </div>
                </a>
            </div>
        </div>
        <center> <h3>BEST SELLER</h3> </center>
        <br>
        <div class="row2">
            <div class="col-xs-6 col-md-3">
              <a href="#" class="thumbnail">
                <img src="glossier.png">
                <div class="caption">
                    <h5><b>LA Girl</b></h5>
                    <p>Mascara Gel</p>
                    <h5><b>Rp 250.000</b></h5>
                </div>
              </a>
            </div>
            <div class="col-xs-6 col-md-3">
                <a href="#" class="thumbnail">
                  <img src="smashbox.jpeg">
                  <div class="caption">
                      <h5><b>Smashbox</b></h5>
                      <p>Perfect Nude</p>
                      <h5><b>Rp 300.000</b></h5>
                  </div>
                </a>
              </div>
              <div class="col-xs-6 col-md-3">
                <a href="#" class="thumbnail">
                  <img src="hudaa.jpg">
                  <div class="caption">
                      <h5><b>Huda Beauty</b></h5>
                      <p>Cream Contour</p>
                      <h5><b>Rp 500.000</b></h5>
                  </div>
                </a>
              </div>
              <div class="col-xs-6 col-md-3">
                <a href="#" class="thumbnail">
                  <img src="foreo.jpeg">
                  <div class="caption">
                      <h5><b>Foreo</b></h5>
                      <p>Luna Mini II</p>
                      <h5><b>Rp 1.000.000</b></h5>
                  </div>
                </a>
              </div>
          </div>
    </div>

          <div style="background-color:#f8e2e2;">
                <div class="container" style="padding-bottom: 30px;" style="padding-top: 10px;">
                    <ul class="nav nav-pills nav-justified" style="padding-top:10px">
                        <li role="presentation" style="width: 23%;"><a href="aboutus.html">ABOUT US</a></li>
                        <li role="presentation" style="width: 23%;"><a href="#">CONTACT US</a></li>
                        <li role="presentation" style="width: 23%;"><a href="#">TERMS & CONDITION</a></li>
                        <li role="presentation" style="width: 23%;"><a href="#">PRIVACY POLICY</a></li>
                    </ul>
                </div>
        </div>
        <!-- Latest compiled and minified JavaScript -->
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"
            integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd"
            crossorigin="anonymous"></script>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
</body>

</html>